<div class="content clearfix">
    <div class="container" style="padding-top: 20px">
        <div class="row">
            <div style="grid-column: 1;text-align: center;">
                <h3 class="text-uppercase" style="color: black;font-weight: bold">Lab 10</h3>
            </div>
            <div style="grid-column: 2;text-align: center;">
                <a href="{% url 'lab-10:movie_list' %}"><h3 class="text-uppercase header_text"> Find Movie</h3></a>
            </div>
            <div style="grid-column: 3;text-align: center;">
                <a href="{% url 'lab-10:list_watch_later' %}"><h3 class="text-uppercase header_text"> Watch Later Movies</h3></a>
            </div>
            <div style="grid-column: 4;text-align: center;">
                <a href="{% url 'lab-10:list_watched_movies' %}"><h3 class="text-uppercase header_text"> Watched Movies </h3></a>
            </div>
            <div style="grid-column: 5;text-align: center;">
                <a href="/lab-10/custom_auth/logout/"><h3 class="text-uppercase header_text">Logout</h3></a>
            </div>
        </div>  
    </div>
    <br>
    <div class="content clearfix">
    </div
</div>
<br>
